.strankovani_dionysos {margin:5px 5px 5px 0px;}
.strankovani_dionysos span {float:left;line-height:1.8em;}
.strankovani_dionysos a{
padding:2px;
border-top:1px solid #000072;
border-bottom:1px solid #000072;
border-left:1px solid #000072;
color:#000072;
width:15px;
display:block;
float:left;
text-align:center;
background:#DFDFDF;
}

.strankovani_dionysos a:hover{
padding:2px;border-top:1px solid #000072;
border-bottom:1px solid #000072;
border-left:1px solid #000072;
background:#E88100;
color:white;
}

.strankovani_dionysos a.posledni
{
border-right:1px solid #000072;
border-left:1px solid #000072;
border-top:1px solid #000072;
border-bottom:1px solid #000072;
}

.strankovani_dionysos a.aktivni
{
padding:2px;
background:#E88100;
color:white;
border-top:1px solid #000072;
border-bottom:1px solid #000072;
border-left:1px solid #000072;
}